filename = 'BetterPingDisplay-Fabric-1.21.8-1.1.1.jar'
name = 'Better Ping Display [Fabric]'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'BetterPingDisplay-Fabric-1.21.8-1.1.1.jar'

[download]
hash = 'eaa784d2d4f9f63974aa3bf93ad4b84c88cfbc25'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7382765
project-id = 406343